oracle.xdb.dom

## Class XDBDOMNotFoundErrException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.w3c.dom.DOMException
        - - oracle.xdb.dom.XDBDOMException
          - - oracle.xdb.dom.XDBDOMNotFoundErrException

All Implemented Interfaces:
  java.io.Serializable

Deprecated.
as of Oracle Database 11g release 1

    public class XDBDOMNotFoundErrException
    extends XDBDOMException

See Also:
  Serialized Form

### Field Summary

### Fields inherited from class org.w3c.dom.DOMException

`code, DOMSTRING_SIZE_ERR, HIERARCHY_REQUEST_ERR, INDEX_SIZE_ERR, INUSE_ATTRIBUTE_ERR, INVALID_ACCESS_ERR, INVALID_CHARACTER_ERR, INVALID_MODIFICATION_ERR, INVALID_STATE_ERR, NAMESPACE_ERR, NO_DATA_ALLOWED_ERR, NO_MODIFICATION_ALLOWED_ERR, NOT_FOUND_ERR, NOT_SUPPORTED_ERR, SYNTAX_ERR, WRONG_DOCUMENT_ERR`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2003, 2018, Oracle and/or its affiliates. All rights reserved.